PDA

Zobacz pełną wersję : Problem z Emotion UI Launcher


NokiaUser
16-06-2013, 15:12
Ściągnąłem wersję "for any devices". Działa,bardzo fajny,szybki launcher,ale gdy chcę dodać widget to wywala mi launchera.Da się coś z tym zrobić?

dadi11
18-06-2013, 20:24
może nadaj uprawnienia roota, albo ustaw aplikacje jako systemową.

NokiaUser
18-06-2013, 20:32
O roota się nie pyta,więc jak mam ręcznie ustawić mu uprawnienia? I nie ogarniam o co chodzi z ustawianiem aplikacji jako systemową.;) Próbowałem wgrać do system>apps ale nadal to samo

dadi11
18-06-2013, 20:42
Próbowałem wgrać do system>apps ale nadal to samo

no właśnie o to :P możesz jeszcze, jak masz root browsera, dac permissions i zaznaczyc... wszystko? :D może pomoże :P
a jak nie to coś z apką nie tak, albo na twoim telefonie/wersji androida nie działa :P

NokiaUser
18-06-2013, 20:45
Mam 4.0 więc powinno działać (a przynajmniej tak było napisane).A są programy za pomocą których można dodawać widgety na pulpit? Osobne do pobrania?

NokiaUser
19-06-2013, 13:10
Ściągnąłem Root Browsera i nie widzę tu "Permissions". Jak to znaleźć,co to jest?

alexlysy69
22-06-2013, 18:25
@Nokia a po ki grzyba Ci launcher z Huawei ?
Może Ci nie śmigać bo nie będą niektóre rzeczy kompatybilne
Podmiankę na apkę systemową robisz w titanium backup

p.s możesz też zainstalować Launcher z MIUI jest bardzo podobny . Huawei różni się wieloma szczegółami ale ,chyba że pragniesz mieć widget mi to rozumiem :)

Treść widoczna tylko dla zarejestrowanych użytkowników.


Huawei w EmotionUi ma swoje widgety pogody, muzyki, zegara. Do tego dochodzi menager motywów i wiele innych rzeczy. Generalnie EmotionUi to jest cała nakładka na system która ma jakiś 1Giga przed instalacją, wiec raczej napewno nie będą Ci działać wszystkie funkcje. :-P
Następnie są dwie wersje EmoUi jedna to wersja 1. 0 dla andka4. 0 a druga to 1.5 Dla andka 4. 1 a trzecia 1. 6 dla 4. 2. Więc jeśli masz 4. 0 werje druga i trzecia nie będą działać porawnie

NokiaUser
23-06-2013, 14:49
No właśnie chodziło mi o widget a nie mogłem go dodać.Wersja którą ściągnąłem to 1.5 więc zapewne dlatego nie działa.Poszukam innej :)